### Function

# Ide ToolchainManager from_context

#### Declaration

    IdeToolchainManager*
    ide_toolchain_manager_from_context (
      IdeContext* context
    )

#### Description

No description available.

Available since: | 3.32

#### Parameters

`context` | `IdeContext`
| A `IdeContext`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `IdeToolchainManager`
| An `IdeToolchainManager`.
| The data is owned by the called function.